cjs-emitter vulnerabilities

Basic events emitter implementation.

Latest version

1.5.3

First published

5 years ago

Latest version published

3 years ago

Licenses detected

  • license: GPL-3.0 >=1.4.1 <1.5.0
  • license: MIT >=1.5.0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
cjs-emitter 1.5.3 Latest 04 Aug, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
cjs-emitter 1.5.1 15 Feb, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
cjs-emitter 1.5.0 19 Oct, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
cjs-emitter 1.4.1 16 Dec, 2015 GPL-3.0
  • 0 H
  • 0 M
  • 0 L